Subject: Gijsbert VAN KERSEN/BE/ALCATEL is out of the office.

From: [email-masked]
Date: Tue, 30 Sep 2003 01:01:06 +0200

I will be out of the office starting  29/09/2003 and will not return until
06/10/2003.